.fl{float:left !important}
.fr{float:right !important}
.bdr{border:1px solid #000}
.pdall{padding:10px}
.pdtop3{padding-top:3px}
.pdtop5{padding-top:5px}
.pdtop15{padding-top:15px}
.pdtop20{padding-top:20px}
.pdtop30{padding-top:30px}
.pdtop{padding-top:10px}
.pdbtm{padding-bottom:10px}
.pdbtm5{padding-bottom:5px}
.pdright{padding-right:10px}
.pdright5{padding-right:5px}
.pdleft{padding-left:10px}
.pdleft15{padding-left:15px}
.pdleft30{padding-left:30px}
.pdleft-none{padding-left:0px !important}
.pdright-none{padding-right:0px !important}
.pdltrt-none{padding-left:0px !important;padding-right:0px !important}
.pd-none{padding:0px !important}
.pdright5{padding-right:5px}
.pdright30{padding-right:30px}
.margintp5{margin-top:5px !important}
.margintp{margin-top:10px}
.margintp20{margin-top:20px}
.margintp30{margin-top:30px}
.margintp50{margin-top:50px}
.marginbtm20{margin-bottom:20px !important}
.marginbtm5{margin-bottom:5px !important}
.marginrt{margin-right:10px !important}
.marginlt{margin-left:10px !important}
.marginlt20{margin-left:20px !important}
.marginlt25{margin-left:25px !important}
.marginlt30{margin-left:30px !important}
.marginlt-10{margin-left:-10px !important}
.marginlt-15{margin-left:-15px !important}
.margintp-25{margin-top:-25px !important}
.margin-none{margin:0 !important}
.margintp-none{margin-top:0 !important}
.marginbtm-none{margin-bottom:0 !important}
.clear{clear:both}
/*.clboth{clear:both}*/
.text-green { color: green !important; }
.errormsg{color:#ff0000}
.text11{font-size:11px}
.text-center{text-align:center !important}
.text-right{text-align:right !important}
.form-error{clear:both;color:#cc0000;margin-top:4px;float:left;width:246px;}
.no-shadow{box-shadow:0 0 0 rgba(0, 0, 0, 0) !important;}
.modal-close{position:absolute;top:-5px;right:-5px;color:#fff;z-index:5555555;font-size:24px;cursor:pointer}
ul.normal-list{}
ul.normal-list li{padding-bottom:5px}
.bs-example{border:solid 1px #ddd;border-radius:5px;margin-left:0;margin-right:0;padding:15px;}
.round-crnr-box{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #ccc;background-clip:border-box;background:#f1f1f1;border:1px solid #dbdbdb;width:100%;padding:10px;}
h1{font-family:'Droid Sans', sans-serif;color:#1473b0;float:left;font-size:1.5em;font-weight:700;margin:0;padding:0;}
h2{font-size:1em;font-weight:bold;}
header .toprow{width:100%;background:#025f9f;}
#hdr_top_bar{height:25px;background:#025f9f;color:#fff;margin:0 auto;padding:0}
.topnav{display:inline-block;float:right;margin-bottom:2px !important;}
.topnav li{display:inline-block;float:left;margin-left:10px;padding-top:2px;color:#fff;font-weight:bold;line-height:20px;transition:all 0.2s ease-in-out 0s;}
.topnav li a{color:#fff;font-family:'Droid Sans', sans-serif;font-weight:400;}
.topnav li a i{margin-right:3px;color:#ffbb00;}
.topnav li a em{margin-right:3px;color:#ffbb00;}
.fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;}
.fa-blogger{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:2em !important;}
.navbar{border-radius:0px;min-height:20px;font-family:'Droid Sans', sans-serif;margin-bottom:0px;}
.nav > li > a{line-height:22px;padding:5px 15px;position:relative;color:#fff;font-size:1em;}
@media (min-width:768px) and (max-width:991px){.navbar-nav > li > a{padding:5px 6px;font-size:12px;}
.navbar-collapse{padding-left:0px;}
.yamm .dropdown-menu > li a{color:#000;}
}
@media (min-width:992px) and (max-width:1279px){.navbar-nav > li > a{padding:5px 12px;}
.navbar-collapse{padding-left:0px;}
}
@media (max-width:1279px){.navbar-collapse{padding-right:0px;}
}
.navbar-inverse{border:none;background:#1a4a92;background:-moz-linear-gradient(top, #1a4a92 0%, #063261 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a4a92), color-stop(100%,#063261));background:-webkit-linear-gradient(top, #1a4a92 0%,#063261 100%);background:-o-linear-gradient(top, #1a4a92 0%,#063261 100%);background:-ms-linear-gradient(top, #1a4a92 0%,#063261 100%);background:linear-gradient(to bottom, #1a4a92 0%,#063261 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a4a92', endColorstr='#063261',GradientType=0);}
.navbar-brand{float:left;font-size:14px;height:20px;line-height:20px;padding:5px 15px;}
.dropdown-menu li li{padding-top:5px;}
.dropdown-menu > li > a{border-top:1px solid #ccc;}
.dropdown-menu a{color:#000}
.dropdown-menu a:hover{color:#154e91}
.dropdown-menu > li:first-child a{border-top:0px;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{background-color:#266ec2;color:#FFFFFF;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{background-color:#266ec2;color:#FFFFFF;}
.current{color:#fff;background-color:#266ec2;}
.flame-proceedings-img{position:absolute;top:-8px;right:0}
@media (max-width:992px){.flame-proceedings-img{display:none}
}
.login-menu{background-color:#d58202 !important;font-size:1.3em;font-size:'Oswald',sans-serif;}
@media (max-width:767px){.header-div{height:auto !important}
}
/*.header-div{height:77px;background:#feffff;background:-moz-linear-gradient(top, #feffff 0%, #c3e4f7 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#c3e4f7));background:-webkit-linear-gradient(top, #feffff 0%,#c3e4f7 100%);background:-o-linear-gradient(top, #feffff 0%,#c3e4f7 100%);background:-ms-linear-gradient(top, #feffff 0%,#c3e4f7 100%);background:linear-gradient(to bottom, #feffff 0%,#c3e4f7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#c3e4f7',GradientType=0);border-bottom:1px solid #bababa;}*/
.header-div{height:77px;background:#fff;border-bottom:1px solid #bababa;}
.banner45years	{margin-top:14px;}
ul.phone-text{text-align:right;font-family:'Droid Sans', sans-serif;font-weight:bold;list-style:none;margin-top:28px;padding:0;float:right;font-size:16px;color:#164d90}
ul.phone-text a{color:#282828}
.search-div{background:#f0f9ff;background:-moz-linear-gradient(top, #f0f9ff 0%, #cceeff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f9ff), color-stop(100%,#cceeff));background:-webkit-linear-gradient(top, #f0f9ff 0%,#cceeff 100%);background:-o-linear-gradient(top, #f0f9ff 0%,#cceeff 100%);background:-ms-linear-gradient(top, #f0f9ff 0%,#cceeff 100%);background:linear-gradient(to bottom, #f0f9ff 0%,#cceeff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f9ff', endColorstr='#cceeff',GradientType=0);border:1px solid #8fb9d0;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;padding:10px 0 5px 0;margin-bottom:20px;}
.border-dark{border:1px solid #666666 !important;}
.btn-default-dark{background-color:#8dbd1c;border-color:#666666;color:#fff;font-weight:bold;text-shadow:1px 1px 1px #333;}
.search-div .search-panel{-webkit-border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-bottomleft:4px;border-top-left-radius:4px;border-bottom-left-radius:4px;background-color:#fff;}
.search-div .search-panel .form-control{border:0px solid #ccc;color:#282828;font-size:12px;padding:6px 12px;width:99%;}
.search-div .search-panel .radio-bdr{background:#eee;border-left:1px solid #666;height:34px;width:18%;}
@media (min-width:1024px) and (max-width:1279px){.search-div .search-panel .radio-bdr{width:25%;}
.search-div .search-panel .form-control{width:50%;}
}
@media (min-width:1280px){.search-div .search-panel .form-control{width:100%;}
}
.search-div .search-panel .radio{margin-bottom:0px;margin-top:0px;padding-left:5px;}
.search-div .search-panel .radio label{padding:5px 0 0 5px;margin:0;}
.search-div .search-panel .radio input[type="radio"]{margin:4px 0 0 0;}
.search-div .search-btn{border-radius:0;-webkit-border-top-right-radius:4px !important;-webkit-border-bottom-right-radius:4px !important;-moz-border-radius-topright:4px !important;-moz-border-radius-bottomright:4px !important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;height:36px;}
.slider-div{margin-bottom:30px;clear:both}
.slider-main{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:2px solid #a6d0e7;background:url(../images/slider_bg.jpg) repeat-x;height:210px;}
.top-banner{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:2px solid #a6d0e7;}
.top-banner > img{max-width:100%;}
@media screen and (min-width:768px) and (max-width:1279px){.ls-topnav{display:none !important;}
}
.report-category{float:left}
.report-category h1{float:left;color:#323639;width:100%;padding-bottom:5px;background:url(../images/sprite_bg.png) repeat-x left -161px;font-family:'Droid Serif', serif;font-family:'Oswald', sans-serif;font-size:1.6em;line-height:2em;}
.report-category ul, .category-all ul{padding:0;margin:0;}
.report-category ul li, .category-all ul li{margin-bottom:5px;}
.report-category ul li a, .category-all ul li a{color:#000;}
#newreport ul, #upcomingrep ul, #inthenews ul, #pressreleases ul, #mostpopularrep ul, #latestpost ul{list-style:none}
#highlight_a ul, #scope_a ul{margin-bottom:20px !important;}
#highlight_a li, #scope_a li{list-style:outside none disc;margin:5px 0 0 20px;}
.tab-content{border:1px solid #ccc;border-top:none;}
.tab-content .active{padding:10px 10px 0 10px;}
.tab-content ul{margin:0 0 0 5px;padding:0;}
.tab-content ul li{}
.tab-content ul li a{color:#000;font-weight:bold;text-decoration:underline;}
.tab-content ul li a:hover{text-decoration:none;}
.tab-content ul li p{padding:5px 0 5px 15px;margin:0;}
.tab-content ul li span{font-size:.9em;color:#444;}
.tab-content ul li span.upcoming{padding:5px 0 15px 15px;display:block;}
.tab-content ul li span.new-report{padding:0 0 15px 15px;display:block;}
.tab-content h4{color:#025f9f;font-size:1.2em;font-weight:700;}
.related-list{clear:both;margin-bottom:10px}
.related-list a{color:#164d8e !important;text-decoration:none !important;}
.related-list a:hover{color:#000 !important;}
.upcoming-list{clear:both}
.upcoming-list ul{margin:0 0 10px 28px;padding:0;list-style:disc}
.upcoming-list .spacer{border-bottom:1px solid #999;float:left;margin:10px 0 30px 0;padding:0;width:100%;}
.sidebar-module{margin:0 -15px 15px;padding:15px;}
.home-rt-block{padding-bottom:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-clip:border-box;border:1px solid #dbdbdb;margin-top:30px;}
.home-rt-block .header{float:left;width:95%;height:43px;margin:-8px 0 0 5px;background:url("../images/rtcol_hdrbg.gif") no-repeat;}
.home-rt-block .header h4{font-family:'Oswald', sans-serif;font-size:22px;font-weight:normal;color:#fff;float:left;width:100%;padding-left:15px;}
.home-rt-block .body-div{width:100%;margin-top:10px;clear:both}
.home-rt-block .body-div ul{margin:0;padding:0;list-style:none}
.home-rt-block .body-div ul li{margin-top:7px}
#sliderFrame{position:relative;margin:50px 0 5px 0;}
#slider, #slider div.sliderInner{height:140px}
#slider{position:relative;transform:translate3d(0, 0, 0);box-shadow:0 1px 5px #999;margin:0 auto}
#slider a.imgLink, #slider div.video{z-index:2;position:absolute;top:0;left:0;border:0;width:100%;height:100%;margin:0;padding:0}
#slider div.mc-caption-bg, #slider div.mc-caption-bg2{position:absolute;width:100%;height:auto;left:0;bottom:0;z-index:3;overflow:hidden;font-size:0;padding:1px 0 5px}
#slider div.mc-caption-bg{background:#000}
#slider div.mc-caption-bg2{background:none}
#slider div.mc-caption{font:bold 11px/15px verdana;color:#fff;z-index:4;text-align:center;background:none}
#slider div.mc-caption a:hover{color:#1473B0}
#slider div.navBulletsWrapper{top:320px;text-align:center;background:none;position:relative;z-index:5;display:none}
#slider div.loading{width:100%;height:100%;background:transparent url(loading.gif) no-repeat 50% 50%;filter:alpha(opacity=60);opacity:0.6;position:absolute;left:0;top:0;z-index:9}
#slider img, #slider>b, #slider a>b{position:absolute;border:none;display:none}
#slider div.sliderInner{overflow:hidden;-webkit-transform:rotate(0.000001deg);position:absolute;top:0;left:0}
ul.client_list{box-shadow:0 0 5px #BBB;clear:both;height:100px;list-style:none outside none;width:100%;margin:25px 0;padding:0}
ul.client_list li{border-right:1px solid #DDD;display:inline;float:left;height:100px;text-align:center;width:20%;margin:0 auto;padding:0}
.harvard{width:60%!important}
ul.client_list li:last-child{border-right:medium none}
ul.client_list li .img_1{padding-top:32px}
ul.client_list li .img_2{padding-top:37px}
ul.client_list li .img_3{padding-top:24px}
.testimonials{}
.testimonials > p{margin:0;padding:15px 0 0 0;clear:both;}
.testimonials > span{color:#444;float:left;font-style:italic;font-weight:700;font-size:.9em;margin:0;padding:3px 0 0 0;}
.sitemap-div{clear:both;}
.sitemap-div h2{font-family:'Droid Serif',serif;font-size:1.2em;font-weight:bold;border-bottom:1px dotted #333;padding-bottom:3px;}
.sitemap-div ul{margin:0;padding:0;}
.sitemap-div ul li{margin:0;padding:0 0 5px 0;}
.press-room-category{width:100%;margin-top:30px;background:#feffff;background:-moz-linear-gradient(top, #feffff 0%, #ededed 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#ededed));background:-webkit-linear-gradient(top, #feffff 0%,#ededed 100%);background:-o-linear-gradient(top, #feffff 0%,#ededed 100%);background:-ms-linear-gradient(top, #feffff 0%,#ededed 100%);background:linear-gradient(to bottom, #feffff 0%,#ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#ededed',GradientType=0);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-clip:border-box;border:1px solid #dbdbdb;padding:10px 0;}
.press-room-category ul{list-style:none;padding:0;margin:0}
.press-room-category ul li{padding:0;margin:0 0 5px 0;}
.press-room-category ul li a{color:#444;text-decoration:none;font-weight:bold}
.press-room-category ul li a:hover{color:#000;text-decoration:underline}
@media (max-width:360px){ul.phone-text{margin-top:10px;float:none;font-size:13px}
.navbar-inverse .navbar-brand{color:#fff;padding-top:8px}
.footer{}
.search-refine-heading, .search-refine-btm-shadow{display:none}
.round-border-div{margin-top:20px;}
}
.footer{background:#003573;position:relative;z-index:0;margin:0;padding:0 0 15px 0;color:#FFFFFF;}
ul.category{padding-left:0px;}
.footer ul{font-size:12px;list-style:none;}
.footer ul li{clear:both;margin-top:10px;}
.footer ul li a, #copyright p a{color:#FFFFFF;text-decoration:none;}
.footer ul li a:hover, .footer a:hover, #copyright p a:hover{color:#FFFFFF;text-decoration:underline;}
.footer a{color:#003573;text-decoration:none;}
.footer a:hover{color:#000;}
.footer p{clear:both;float:left;margin-top:10px;width:100%;}
#copyright{background:#002550;width:100%;padding-top:5px;color:#FFFFFF;}
#copyright p{margin-top:10px;background:none;text-align:center}
@media (max-width:360px){.topnav{padding:0}
}
.prod_catalog_btn{width:auto;border:1px solid #ddd;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e4e4e4');-ms-filter:"progid: DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e4e4e4')";background-image:linear-gradient(top, #fff, #e4e4e4);-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;padding:10px 15px}
.mega-menu{padding:10px 0px ! important;width:540px;border-radius:0;margin-top:0px;}
.mega-menu li{display:inline-block;float:left;font-size:0.94rem;padding:3px 0px;}
.mega-menu li.mega-menu-column{margin-right:20px;width:150px;}
.mega-menu .nav-header{padding:0 !important;margin-bottom:10px;display:inline-block;width:100%;}
.mega-menu img{padding-bottom:10px;}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle{background:#266ec2;color:#fff;}
.navbar .nav li.dropdown.open.active > .dropdown-toggle,
.navbar .nav > li.dropdown > a:focus{background:#266ec2;color:#fff;}
.navbar .nav li.dropdown > .dropdown-toggle:hover,
.navbar .nav li.dropdown.open > .dropdown-toggle:hover{background-color:#266ec2;}
.navbar .nav li.dropdown > .dropdown-toggle .caret{border-bottom-color:;border-top-color:;}
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret{border-bottom-color:#fff;border-top-color:#fff;}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret{border-bottom-color:#fff;border-top-color:#fff;}
.navbar .nav > li > a, .mega-menu a{-webkit-transition:all 200ms ease;-moz-transition:all 200ms ease;-ms-transition:all 200ms ease;-o-transition:all 200ms ease;transition:all 200ms ease;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0);}
@media (min-width:768px){.navbar-brand{display:none;}
.no-lt-padding{padding-left:0;}
.no-rt-padding{padding-right:0;}
#sliderFrame, #slider, #slider div.sliderInner{width:100%;}
.search-refine-toggle{display:none}
}
@media (max-width:767px){.slider-main{display:none;}
.no-lt-padding{padding-left:15px;}
.no-rt-padding{padding-right:15px;}
#sliderFrame, #slider, #slider div.sliderInner{width:100%;}
}
@media (max-width:768px){.report-category h1{float:left;color:#323639;width:100%;padding-bottom:1px;margin-bottom:10px;font-family:'Droid Serif', serif;font-family:'Oswald', sans-serif;font-size:1.5em;line-height:1.5em;border-bottom:2px solid #47B6E3;background:transparent;}
}
@media (max-width:997px){.footer{margin:30px 0 0 0;}
}
@media (max-width:768px){.sml-screen-logo{margin:0 auto;}
	ul.phone-text{text-align:center;font-size:13px}
}
/*
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	ul.phone-text	{margin-top: 10px !important;}
	.banner45years	{margin-top:20px;}
}
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation: portrait) {
	ul.phone-text	{margin-top: 10px !important;}
	.banner45years	{margin-top:26px;}
}*/
h2.event_title{margin-top:1px;}
.event_action{background:#ededed;text-align:center;}
.event_action p a{font:normal 16px 'Oswald', sans-serif;}
.conference_row{border-bottom:1px solid #ccc;clear:both;padding-bottom:10px;width:400px;}
.conference_btn{background:linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%) repeat scroll 0 0 padding-box rgba(0, 0, 0, 0);border:1px solid #ccc;border-radius:20px;box-shadow:0 1px 1px 0 rgba(50, 50, 50, 0.75);padding:10px 20px;}
.category-listing{clear:both;}
.category-list-block{}
.category-list-block h2{border-bottom:1px solid #80afcf;color:#017dc3;float:left;font-size:1.em !important;font-weight:700;padding-bottom:2px;margin-bottom:2px;text-align:left;font-family:Verdana,Arial,sans-serif !important;margin-top:0px;}
.category-list-block h2 a{color:#017dc3;text-decoration:none;}
.category-list-block p{color:#000;font-size:11px;font-weight:400;min-height:34px;padding-top:3px;margin:0;clear:both}
.category-list-block h4, .category-list-block h5{clear:both;color:#666;float:left;font-size:11px;font-weight:400;margin-bottom:10px;margin-top:5px;}
.category-list-block .calltoaction{float:left;clear:both;}
.category-list-block .childreport{float:left;clear:both;padding-top:5px;}
.category-list-block .childreport span{color:#000;text-decoration:underline}
.category-list-block .childreport span:hover{color:#164d90;text-decoration:none;cursor:pointer}
#childReportModalCont{color:#000;text-decoration:underline}
#childReportModalCont:hover{color:#164d90;text-decoration:none;cursor:pointer}
.btn-category{border:1px solid transparent;border-radius:4px;cursor:pointer;display:inline-block;font-size:12px;font-weight:bold;line-height:1.42857;margin-bottom:0;padding:3px 10px;text-align:center;vertical-align:middle;white-space:nowrap;}
.btn-blue{color:#fff;background:#1a89da;background:-moz-linear-gradient(top, #1a89da 0%, #036298 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a89da), color-stop(100%,#036298));background:-webkit-linear-gradient(top, #1a89da 0%,#036298 100%);background:-o-linear-gradient(top, #1a89da 0%,#036298 100%);background:-ms-linear-gradient(top, #1a89da 0%,#036298 100%);background:linear-gradient(to bottom, #1a89da 0%,#036298 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a89da', endColorstr='#036298',GradientType=0);border-color:#003a62;}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue{color:#fff;background:#1a89da;text-decoration:none;}
.category-pagination{background:#ffffff;background:-moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));background:-webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);background:-o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);background:-ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);background:linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0);display:inline-block;padding:5px 10px;border:1px solid #ddd;}
.category-pagination div{text-align:center;}
.category-pagination div a{font-weight:bold;color:#282828;}
.catg-pagination-dvdr{border-right:1px solid #ccc;}
.category-pagination div a:hover, .category-pagination div.selected_tab{float:left;display:block;width:154px;height:32px;color:#fff;text-decoration:none;background:url(../images/category_pagination_hover.jpg) repeat-x}
#loadMore, #showLess{background:none repeat scroll 0 0 #f1f1f1;border:1px solid #ccc;clear:both;color:#017dc3;cursor:pointer;font-weight:700;height:25px;text-align:center;}
.meta-details{}
.meta-details ul{list-style:none;clear:both;padding-top:.5em;}
.meta-details ul li{display:inline-block;color:#666;}
.no-toc-text{float:left;clear:both;padding-top:1px;text-align:left;font-weight:700;}
.my-category-box{}
.my-category-box ul{list-style:none;margin:0;padding:0;}
.my-category-box ul li{margin:0 0 5px 0;padding:0;}
.firstrow{background:#ffffff;}
.altrow{background:#f5f5f5;}
.table-heading{color:#000;font-weight:700;text-transform:uppercase;background:#ffffff;background:-moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));background:-webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);background:-o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);background:-ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);background:linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0);}
.table-bordered th{background:#f1f1f1;}
.tarceva-combo{margin-top:10px;}
.tarceva-combo .heading{border-bottom:1px solid #ccc;float:left;width:100%;}
.tarceva-combo .heading-title{padding:5px 10px;margin-bottom:-1px;float:left;border:1px solid #ccc;border-bottom:1px solid #fff;}
.tarceva-combo .space{color:#666;float:left;font-size:30px;font-weight:700;padding-top:45px;text-align:center;}
.tarceva-combo p{clear:both;padding-top:10px;}
.tarceva-combo p.price{border-bottom:1px dotted #444;border-top:1px dotted #444;margin-top:5px;padding:1px 0;}
.tarceva-combo p.price-combo{border-bottom:1px dotted #444;padding:1px 0;}
.tarceva-combo p.combo{clear:both;font-size:20px;}
h1.email-notification, h2.email-notification{text-align:center !important;float:none;}
h2.product-catalog{text-align:center !important;float:none;margin:0;padding:0 0 10px 0;border-bottom:1px solid #ccc;}
h1.lib-report-title{text-align:center !important;float:none;color:#000;font-family:'Droid Serif', serif;}
.report-Meta{border:solid 1px #bebebe;border-radius:5px;padding:3px 0;}
.report-Meta .div-top{border-bottom:solid 1px #bebebe;padding:0 0 4px 0;}
.report-Meta .div-bottom{padding:0;}
.report-meta-bdr{border-right:solid 1px #bebebe;padding-right:10px;}
#main span{font-size:.9em;color:#006db1;cursor:pointer;text-decoration:none;padding-left:3px;}
#main span:hover{color:#282828;text-decoration:none;}
.library-report{border:solid 1px #ccc;}
.tree-view{border-right:solid 1px #ccc;}
.lib-report-content{}
.lib-report-tabs{background:#fff;float:left;height:39px;margin-top:-1px;}
.lib-report-tabs .tabimg{cursor:pointer;float:left;}
.lib_report_tab_contnet li, .print_contnet li{margin:0;padding-bottom:15px;}
img{max-width:100%;display:block;height:auto;}
.reportsubscription{background:none repeat scroll 0 0 #f1f1f1;border-color:#ddd;border-radius:0 0 5px;border-right:1px solid #ddd;border-style:solid;border-width:0 1px 1px;}
.reportsubscription-hdr{background:#025f9f;border-radius:0 5px 0 0;float:left;height:45px;width:100%;}
.reportsubscription-hdr h3{color:#fff;float:left;font:bold 1.1em 'Droid Sans', sans-serif !important;margin:0;padding:3px 0 0 16px;width:100%;}
h2.contact{text-align:left !important;float:none;margin:0 0 15px 0;padding:0 0 5px 0;border-bottom:1px dotted #ccc;font:normal 1.5em 'Droid Sans', sans-serif !important;}
@media (min-width:769px){ul.nav li.dropdown:hover > ul.dropdown-menu{display:block;}
}
.pre_order_outer{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #7e1010 0%, #b50505 100%) repeat scroll 0 0;float:left;width:100%;}
.pre_order_inner{border:1px solid #fff;float:left;margin:2px;width:98.7%;}
.pre_order{float:left;margin:10px 10px 5px;}
.pre_order p{color:#fff;line-height:normal;}
.pre_order h5{border-top:1px dotted #fff;color:#fff;float:left;font-size:12px;font-weight:400;margin-top:6px;padding-top:6px;}
.pre_order a{color:#ffd05e;text-decoration:none;}
.license_type_outer{background:none repeat scroll 0 0 #ccebfa;float:left;width:100%;}
.license_type_inner{border:1px solid #fff;float:left;margin:2px;width:98.7%;}
.license_type{float:left;margin:10px 10px 20px;}
@media (min-width:1024px) and (max-width:1279px){.license_type{margin:0px 10px 10px;}
}
.license_type h5{color:#000;float:left;font-size:14px;font-weight:700;}
.license_type span{clear:both;display:block}
.license_type .bdr_div{border-top:1px solid #fff;float:left;height:10px;margin-top:5px;}
.license_type select{border:1px solid #c6c6c6;padding:3px;width:100%;}
.license_type input[type="text"]{border:1px solid #c6c6c6;font-size:11px;padding:3px;width:98%;}
.license_type .btn_div{clear:both;margin:10px auto 0;}
.old-report-price{font-size:11px;font-style:italic;font-weight:700;padding-top:5px;text-align:center;}
.round-bdr-block{border:1px solid #d1d1d1;border-radius:4px;}
.report_meta{float:left;width:100%;}
.report_meta .image_div{float:left;margin-right:2%;width:18%;}
.report_meta .meta_details{float:left;width:100%;}
.report_meta .meta_details_sml{float:left;width:80% !important;}
.report_meta .meta_details > h1{color:#1473b0;float:left;font:bold 16px Verdana,Arial,Helvetica,sans-serif;}
.report_meta .meta_details > div > ul{clear:both;color:#666;list-style:none outside none;padding:5px 0 0 0;margin:0}
.report_meta .meta_details > div > ul > li{float:left;padding:0 5px;}
.report_meta .meta_details > div > ul > li.first{padding:0 5px 0 0;}
.report_meta .meta_details .social_tags{float:left;clear:both;margin-top:18px;padding-left:0;width:100%;}
.toc-not-exist{clear:both;font-weight:700;padding-top:10px;}
.notification-msg{background:#fef6d2;border:1px solid #efe3ae;color:#444;margin-bottom:5px;padding:5px;}
.table-toc{margin-bottom:0px !important;}
.slidingDiv{height:auto;padding:10px 0;}
.show_hide{display:none;}
.cart-login-data{float:left;height:22px;clear:both;font-size:12px;font-weight:700;color:#333;text-align:left;margin:0;padding:0}
.cart-login-data .maindiv{width:auto;height:22px;background:#fff;border-top:1px solid #c5c5c5;border-bottom:1px solid #c5c5c5;margin:0;padding:0 10px}
.cart_login_msg{clear:both;margin-top:15px;}
.cart_login_msg .maindiv{background:#fff;border-bottom:1px solid #c5c5c5;border-top:1px solid #c5c5c5;float:left;height:22px;margin:0;padding:0 10px;width:auto;font-weight:bold}
.shop-cart-nav{}
.shop-cart-nav ul{}
.shop-cart-nav ul li{font-weight:700}
.shop-cart-nav ul li.first{font-size:1.1em;line-height:20px;padding:5px 15px;position:relative;}
.shop-cart-nav ul li a{color:#164d90 !important;font-size:1.1em !important;}
.no-padding{padding:0px !important}
@media (min-width:320px) and (max-width:767px){.no-padding{padding:0px 15px !important}
}
.cart-progress-bar{clear:both;margin-top:20px;}
@media (max-width:767px){.margintp30sml{margin-top:30px}
.margintp20sml{margin-top:20px}
}
@media (min-width:1024px){.margintp30sml{margin-top:30px}
.margintp20sml{margin-top:20px}
}
@media (min-width:768px) and (max-width:1279px){.report-overview{margin-top:-37px;}
.marginbtm-sm{margin-bottom:20px}
}
.btn-login{border:1px solid transparent;border-radius:0;cursor:pointer;display:inline-block;font-size:18px;font-weight:bold;margin-bottom:0;padding:1px 10px 3px;text-align:center;vertical-align:middle;white-space:nowrap;text-shadow:1px 1px 1px #fff;}
.btn-orange{color:#000;background:#d38000;background:-moz-linear-gradient(top, #f69a0b 0%, #d38000 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f69a0b), color-stop(100%,#d38000));background:-webkit-linear-gradient(top, #f69a0b 0%,#d38000 100%);background:-o-linear-gradient(top, #f69a0b 0%,#d38000 100%);background:-ms-linear-gradient(top, #f69a0b 0%,#d38000 100%);background:linear-gradient(to bottom, #f69a0b 0%,#d38000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f69a0b', endColorstr='#d38000',GradientType=0);}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue{color:#fff;background:#1a89da;text-decoration:none;}
.login-modal-body{padding:0 20px !important;}
.login-modal-header{border-bottom:1px solid #e5e5e5;min-height:16.4286px;padding:5px 15px;background:#164d8e;border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;}
.login-modal-title{line-height:1.42857;margin:0;color:#fff !important;text-shadow:1px 1px 1px #333;}
.login-close{color:#fff;float:right;font-size:21px;font-weight:bold;line-height:1;text-shadow:0 1px 0 #000;background:none repeat scroll 0 0 transparent;border:1px solid transparent;}
@media (min-width:320px) and (max-width:768px){.request-more-info{left:0% !important;}
}
.request-more-info{margin:0 auto;left:25%;top:-150px !important;position:absolute;z-index:2002;}
.video-modal-content{background-color:#fff;border:none;border-radius:0px;box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);outline:medium none;position:relative;}
.video-modal-header{border-bottom:none;min-height:0px;padding:0;border-radius:none;-moz-border-radius:0px;-webkit-border-radius:0px;}
.video-modal-close{cursor:pointer;height:36px;position:absolute;right:-20px;top:-15px;width:36px;z-index:8040;}
.title-modal{text-align:center}
.title-modal h3{margin:1px 0 5px 0;text-align:center}
.search-main{clear:both}
.search-main .navbar-collapse.in{overflow-y:hidden !important;}
.search-refine-toggle{background:#f3f3f3;border:1px solid #ddd;}
.search-refine-toggle button{width:100%;margin:0;}
.search-refine-toggle .icon-bar{background-color:#ccc;}
.search-refine-toggle a{color:#000;}
.search-refine{background:#f3f3f3;border:1px solid #ddd;font-size:11px;padding-left:0px;padding-right:0px;}
.search-refine-btm-shadow{height:34px;width:100%;background:url(../images/search_refine_btm_shadow.png) no-repeat center top;}
.search-refine h3{color:#000;text-align:center;font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;padding:7px 0;margin:0;border-bottom:1px solid #ddd;}
.search-refine .block-div{border-bottom:1px solid #ddd;border-top:1px solid #fff;padding:12px 0 15px}
.search-refine .block-div h2{font-weight:700;margin:0;padding:0;}
.search-refine .block-div .radio, .search-refine .block-div .checkbox{margin-bottom:1px;margin-top:1px;min-height:18px;}
.search-refine .block-div .form-control, .search-meta .form-control{border-radius:4px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;background:#fff;color:#282828;display:block;font-size:12px;height:auto;line-height:normal;padding:1px 3px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%;}
.search-refine .block-div label.date{width:25%;float:left;font-weight:normal;}
.round-border-div{width:100%;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #ddd;padding:15px 0}
.search-meta{clear:both}
.search-meta label{font-weight:normal}
.search-meta .form-control{width:auto}
.search-result-text{color:#000;font-size:18px;font-weight:400;padding-top:10px;}
.srch-sorting{float:right;line-height:18px;text-align:right;font-size:12px;font-weight:700;color:#000;}
.searh-result{clear:both;}
.searh-result .highlight-text{background-color:#FEFEA1;}
.searh-result h2{color:#000;font-size:12px;font-weight:700;margin:15px 0 0;padding:0;}
.searh-result p{color:#444;font-size:11px;font-weight:400;margin:0;padding:5px 0 0 15px;clear:both;}
.searh-result p.chapter{color:#333;font-size:12px;}
.searh-result p.report-meta{color:#333;font-size:11px;font-weight:700;}
.searh-result p span.green{color:green;}
.searh-result ul{clear:both;margin:0 0 7px 30px;padding:0;}
.searh-result ul li{padding-top:5px;}
.flame-block{}
.flame-block h2{border-bottom:1px dotted #184f90;color:#184f90;font-family:'Oswald', sans-serif;font-size:1.4em;font-weight:400;margin:0 0 15px 0;padding-bottom:2px;}
.flame-block h2 span{font-size:.85em;}
.flame-block h4{font-family:"Droid Serif",serif;font-size:1em;font-weight:bold;margin:15px 0 7px 0;}
.modal-dialog-flame{width:640px;height:480px;border-radius:0px;}
.modal-dialog-flame .modal-body{padding:0px;}
.assist_popup{background:#e1e1e1;bottom:0;float:left;left:82%;position:fixed;width:230px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px 0 10px 10px;border:1px solid #999;font-size:11px;margin:5px}
.assist_popup .blankrow{width:99%;clear:both;height:10px}
.assist_popup .row-rs{width:99%;clear:both;padding-top:10px}
.assist_popup .hdrdiv{background:linear-gradient(tobottom, #ffffff0%, #e5e5e5100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);-webkit-border-radius:10px 0 0 0;-moz-border-radius:10px 0 0;border-radius:10px 0 0 0;border-bottom:1px solid #999;text-align:center;font-weight:700;padding:5px 0}
.assist_popup .row-rs label{width:70px;float:left;padding-left:5px}
.assist_popup .row-rs input[type=text]{width:140px;border:1px solid #ccc;float:left;font-size:11px;padding:1px 2px}
.assist_popup .row-rs textarea{width:210px;height:50px;margin-left:5px;clear:both;overflow:auto;border:1px solid #ccc;float:left;font-size:11px;padding:1px 2px}
.assist_popup_error{text-align:center;color:red;margin-left:65px}
.help_button{border:1px solid #3e5600;border-radius:10px 10px 0 0;cursor:pointer;font-family:"Droid Sans",sans-serif;margin:5px 5px 0;padding:5px;position:fixed;}
.help_button a{color:#000;float:left;font-size:14px;font-weight:600;padding:1px 10px;text-decoration:none;text-shadow:1px 1px rgba(255, 255, 255, 0.7);white-space:nowrap;}
.green{background:#8fc800 none repeat scroll 0 0;box-shadow:0 -20px 10px #668e00 inset;}
.green:hover{background:#668e00 none repeat scroll 0 0;box-shadow:0 -20px 10px #8fc800 inset;}
#loginModalLoading{background-color:#fff;display:none;height:220px;left:10px;position:absolute;top:29px;width:370px;z-index:5;}
.tooltipp{background:url(../images/line_bar.gif) no-repeat scroll center top #e4e4e4;border:1px solid #e4e4e4;color:#000;padding-bottom:5px;width:370px}
.tooltipp h6{color:#fff;font-size:13px;padding-top:4px;padding-bottom:10px;padding-left:5px;margin-top:0 !important;font-weight:600;}
#mask{background-color:#fff;display:none;left:0;top:0;position:absolute;width:100%;height:100%;z-index:21;}
.discount-box{background:#dff4ff;border:1px solid #d1d1d1;padding:10px 0;}
@media (min-width:320px) and (max-width:1279px){.free-trial{position:initial !important;}
}
.contact-link-top{display:none !important;}
.contact-link{display:block !important;}
@media (min-width:768px) and (max-width:1023px){.contact-link-top{display:block !important;}
.contact-link{display:none !important;}
.btn-login{padding:1px 5px 2px;}
.navbar-nav > li > a{padding:5px 8px;}
}
.contact-link-top i{color:#ffbb00 !important;margin-right:3px;}
.topic-details{clear:both}
.topic-details ul li{margin-bottom:2px}
.topic-details ul li a{font-weight:normal !important;font-size:0.9em !important;}
.panel-heading h4{font-size:16px;text-transform:uppercase;font-family:"Oswald",sans-serif;}
.panel-heading h4 span{background:#c0c0c0 none repeat scroll 0 0;color:#e0e0e0;float:left;margin-left:-15px;margin-right:10px;margin-top:-10px;padding:10px 20px;}
.red-tooltip + .tooltip > .tooltip-inner{background-color:#ccc;color:#000;}
.red-tooltip + .tooltip > .tooltip-arrow{border-bottom-color:#ccc;}
.breadcrumb > li:last-child::before{content:"";}
.div404{clear:both;background:#f2f2f2;-moz-box-shadow:0 0 2px 2px #ddd;-webkit-box-shadow:0 0 2px 2px;box-shadow:0 0 2px 2px #ddd;border:1px solid #ccc;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;padding:20px}
.div404 h1{float:left;font-family:Arial, Helvetica, sans-serif;font-size:100px;text-shadow:-1px -1px 1px #fff, 1px 1px 1px #000;padding:0 0 0 20px}
.div404 h2{font-family:Arial, Helvetica, sans-serif;font-size:24px;color:#999;font-weight:normal}
@media (min-width:768px) and (max-width:1023px){.yamm{padding-left:5px !important}
}
ul.catg-pagination a{font-weight:normal !important;text-decoration:none !important;}
ul.catg-pagination .active{padding:0px !important}
.btnbig{display:inline-block;padding:2px 12px;margin-bottom:0;font-size:18px;font-weight:normal;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid #666666;border-radius:4px;}
.btn-red{color:#fff;background:#6c0b0b;background:-moz-linear-gradient(top, #c20001 0%, #6c0b0b 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#c20001), color-stop(100%,#6c0b0b));background:-webkit-linear-gradient(top, #c20001 0%,#6c0b0b 100%);background:-o-linear-gradient(top, #c20001 0%,#6c0b0b 100%);background:-ms-linear-gradient(top, #c20001 0%,#6c0b0b 100%);background:linear-gradient(to bottom, #c20001 0%,#6c0b0b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c20001', endColorstr='#6c0b0b',GradientType=0);border-color:#003a62;}
.btn-red:focus,
.btn-red:active{background:#c20001;color:#FFFFFF}
.btn-red:hover{color:#FFFFFF;text-decoration:none;}
.conmain{width:363px;}
.timerwraper{background:#6c0b0b;color:#fff;width:65px;text-align:center;padding:20px 0px;height:60px;border-radius:5px;box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.5);font-size:20px;line-height:23px;font-weight:bold;margin-right:10px;display:inline-block;}
.inner_Content{width:65px;padding:5px 0px;display:inline-block;text-align:center;font-weight:bold;font-size:15px;line-height:17px}
.count_Head{text-align:center;margin-bottom:16px;font-size:16px}
@media screen and (max-width:320px){.inner_Content{width:45px;padding-left:3px;}
.conmain{width:263px !important;}
.timermargin{margin-left:8px !important;}
.timerwraper{width:45px;}
.small_lft{padding-left:3px;}
}
.timermargin{text-align:center;margin-left:17px;margin-top:-5px}
.modal-padding{padding:5px !important}
.new_btn{position:absolute;right:50px;top:20px;width:163px;height:74px;cursor:pointer;}
@media screen and (min-width:320px) and (max-width:767px){.new_btn{float:left;position:relative;right:0px;top:0px;margin-top:10px;}
}
.chatClose{left:115px;bottom:-7px;z-index:1000;position:relative;cursor:pointer;width:16px}
#owl-demo2	{margin-top:-10px !important}
#media-logo-slider{}
#media-logo-slider h2{font-size:28px;font-weight:normal;border-bottom:1px solid #ccc;padding-bottom:5px;color:#333333;}
#media-logo-slider p, #media-logo-slider p.btm-line{font-size:16px;font-weight:bold;color:#164e90;margin-bottom:0px;}
#media-logo-slider p.btm-line{color:#444444;}
#media-logo-slider .owl-carousel .owl-item img{width:auto !important;max-width:100% !important;}
@media(max-width:360px){#media-logo-slider{padding:0 15px !important;}
#media-logo-slider h2{font-size:20px;margin-bottom:0px;margin-top:0px;}
#media-logo-slider p, #media-logo-slider p.btm-line{font-size:14px;font-weight:normal;}
#owl-demo .banner-prev, #owl-demo .banner-next{top:51px !important;}
}
@media (min-width:361px) and (max-width:991px){#media-logo-slider h2{font-size:24px;}
#media-logo-slider p, #media-logo-slider p.btm-line{font-size:16px;font-weight:normal;}
}
@media (min-width:361px) and (max-width:1023px){#owl-demo .banner-prev, #owl-demo .banner-next{top:35px !important;}
}
@media (min-width:1023px) and (max-width:1279px){#owl-demo .banner-prev, #owl-demo .banner-next{top:53px !important;}
}
#owl-demo .fa{color:#fff !important;}
#owl-demo2 .item{padding:0px;margin:0px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-align:center;}
#owl-demo2 .item img{max-width:100% !important;}
#owl-demo2{text-align:center;display:none;}
#owl-demo2 .logo-prev, #owl-demo2 .logo-next{padding:0;margin:0;font-size:23px;font-weight:400;position:absolute;top:30px;}
#owl-demo .banner-prev, #owl-demo .banner-next{padding:0 10px;margin:0;font-size:23px;font-weight:400;position:absolute;top:65px;}
#owl-demo2 .logo-prev, #owl-demo .banner-prev{left:0;}
#owl-demo2 .logo-next, #owl-demo .banner-next{right:0;}
.report-overview-phone{display:block;text-align:left !important;}
.input-cnt-code{width:30%;display:inline-block;}
@media (min-width:361px) and (max-width:1023px){.featured-report-ls{margin-top:0px !important;}
}
.input-cnt-code{width:30%;display:inline-block;}
.input-cnt-phone{width:65%;margin-left:5%;display:inline-block;}
.formTextfieldError{background-color:#fffab2;border:1px solid #e00829 !important;border-radius:3px;color:#8f8f8f;}
.highlight{color:#d7090b;background:#fbe6f2;border:1px solid #d893a1;padding:4px;display:block;}

.collection-list ul li a {
    color: #154c8f;
    font-size: 16px;
}
/*.btnInfo { background: #47b6e3;border: 1px solid transparent;cursor: pointer;font-size: 14px;}*/
.category-all	{}
.category-all h2{float:left;color:#323639;width:100%;padding-bottom:0px;background:url(../images/sprite_bg.png) repeat-x left -161px;font-family:'Droid Serif', serif;font-family:'Oswald', sans-serif;font-size:1.6em;line-height:2em;}
.categDetails{
	border:1px solid #a2daf1;border-top:0px;height:auto;margin-top:-19px;
}
.categView	{position:absolute;top:32px;left:300px;}
.categView .btnInfo {
	background: #47b6e3;
	border: 1px solid transparent;
	cursor: pointer;font-size: 14px;
	font-family:'Droid Sans', sans-serif !important;
}
@media (min-width:768px) and (max-width:1297px){
	.categView	{position:absolute;left:360px;}
}
@media (min-width:320px) and (max-width:767px){
	.categView	{position:absolute;left:215px;}
	.category-all h2{width:100%;padding-top:5px;font-size:1.2em;line-height:2em;}
}
/*#collections{ background:url("../images/sprite_bg.png") repeat-x scroll left 216px; }
@media (min-width:320px) and (max-width:1024px){ #collections{ background:none; } }
}*/

.collections	{}
.collections > h1{font-family:Verdana,Arial,Helvetica,sans-serif;color:#174e8f;float:none !important;font-size:48px !important;font-weight:700;margin:0;padding:0;text-align:center !important;}
.collections h2{font-size:34px;font-weight:bold;color:#000;border-bottom: 1px solid #999;padding-bottom: 10px;text-align:center}
.collections h3	{font-size: 24px; color: #444444;font-weight:bold;text-align: center;}
/*.collections .tab-content	{padding:10px 0 !important;}*/
.collections .logo-text	{border-top: 1px solid #999;padding-top: 30px;margin-top: 10px;}
.collections .logo-text p {
    color: #000;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0;
	text-align:center;
}
.collections .banner-main	{clear:both;padding:20px 0 0;}
.bucket-tab-content	{
	clear:both;
	height:350px;
	overflow-y:scroll
}
.bucket-tab-content > h2	{
	margin-top: 10px;font-size: 14px;font-weight:bold;text-align:left;border-bottom:0;padding-bottom:0;
}
.bucket-tab-content > h3	{
	font-size: 14px;font-weight:bold;
	margin-top: 10px;text-align:left;
}
h2.media-org	{font-size:34px !important;font-weight:bold !important;color:#000 !important;}
h4.bucket-content	{
	font-size: 24px; color: #ff6600;font-weight:bold;text-align:center;
}
h3.bucket-tab-heading	{
	font-size: 24px; color: #194b91;font-weight:bold;text-align:center;margin-top: 35px;
}
.bucket-tab-content > p	{
	margin-bottom: 7px;
}
.bucket-tab-content > em	{
	clear:both;
	color:#194b91;
}
.bucket-tab-content > hr	{
	border-color: #ccc;
}
.bucket-tab-content .categ-block	{clear:both;}
.bucket-tab-content .categ-block	 ul{clear:both;}
.bucket-tab-content .categ-block	 ul li	{display: inline-block;}
.bucket-tab-content .categ-block	 ul li:after {
	content: '\f054';font-family: 'FontAwesome';
	margin:0 7px 0 12px;font-size:12px;
}
.bucket-tab-content .categ-block	 ul li:last-child:after { content: ""; }
.bucket-tab-content .categ-block	 ul li a	{font-size: 14px;color:#194b91;font-weight:normal}

.bucket-tab-content .list-div	{clear:both;margin-top:5px;}
.bucket-tab-content .list-div ul	{clear:both;list-style:none;}
.bucket-tab-content .list-div ul li	{clear:both;margin-bottom:10px;}
.bucket-tab-content .list-div ul li:before	{content: '\f101';font-family: 'FontAwesome';margin-right:10px}
.bucket-tab-content .list-div ul li a	{color:#194b91;text-decoration:none;}

.bucket-tab-content .list2-div	{clear:both;margin-top:5px;}
.bucket-tab-content .list2-div ul	{clear:both;list-style:none;}
.bucket-tab-content .list2-div ul li	{clear:both;margin-bottom:10px;}
.bucket-tab-content .list2-div ul li a	{color:#194b91;text-decoration:none;cursor:pointer}

.bucket-tab-content .blog-list	{clear:both;margin-top:5px;}
.bucket-tab-content .blog-list ul	{clear:both;list-style:none;}
.bucket-tab-content .blog-list ul li	{clear:both;margin-bottom:10px}
.bucket-tab-content .blog-list ul li:before	{content: '\f0da';font-family: 'FontAwesome';margin-right:10px}
.bucket-tab-content .blog-list ul li a	{color:#194b91;text-decoration:none;}
.bucket-tab-content .blog-list ul li span {color: #000;font-size: 13px}

.industry-list	{clear:both}
.industry-list ul	{clear:both}
.industry-list ul li	{margin:5px 0 7px;font-size:16px;font-weight:bold}

.grey-list	{clear:both}
.grey-list ul	{clear:both}
.grey-list ul li	{margin:5px 0 7px;font-size:16px;color:#666;}

.bucket-tab-content .upcoming-report	{
	clear:both;margin-top: 10px;
}
.bucket-tab-content .upcoming-report > a	{
	clear:both;font-size: 14px;font-weight:bold;color:#000;
}
.bucket-tab-content .upcoming-report > a:before { content: '\f138';font-family: 'FontAwesome';margin-right:10px;}

.bucket-tab-content .upcoming-rpt	{clear:both;margin-top:10px}
.bucket-tab-content .upcoming-rpt ul	{list-style:none}
.bucket-tab-content .upcoming-rpt ul li	{margin-bottom:8px}
.bucket-tab-content .upcoming-rpt ul li a	{color:#194b91;text-decoration:none;}
.bucket-tab-content .upcoming-rpt ul li:before	{content: '\f138';font-family: 'FontAwesome';margin-right:10px;}

.upcoming-rpt .panel-heading a:after {
    content: '\f054';font-family: 'FontAwesome';
    float: right;
    color: grey;
}
.upcoming-rpt .panel-heading a.collapsed:after {
    content: '\f077';font-family: 'FontAwesome';
}
.upcoming-rpt .panel-heading h4 {
    font-family: "Oswald",sans-serif;
    font-size: 14px;
    text-transform: uppercase;
	font-weight:normal;
}
.upcoming-rpt .panel-heading h4 a {color:#000;}

.bucket-form	{}
.bucket-form .form-control	{width:66.6667% !important;}

@media (min-width:320px) and (max-width:767px){
	h4.bucket-content	{
		font-size: 18px; color: #ff6600;
	}
	h3.bucket-tab-heading	{
		font-size: 18px; color: #194b91;
	}
	h3{font-size: 18px}
	.collections .banner-main	{clear:both;padding:20px 0;}
	.collections > h1{font-size:24px !important;font-weight:700;}
	.collections h2{font-size:18px;font-weight:bold;}
	.collections h3	{font-size: 18px;}
	h2.media-org	{font-size:18px !important;font-weight:bold !important;margin-top:40px !important;}
	.bucket-tab-content > h2	{font-size: 14px;font-weight:bold;}
	.collections .logo-text p {font-size: 14px;font-weight: bold;}
	.collections .logo-text	{padding-top: 15px;}
}
.posinfo{-webkit-transform: rotate(270deg);	
-moz-transform: rotate(270deg);
-ms-transform: rotate(270deg);
-o-transform: rotate(270deg);
transform: rotate(270deg);}
.modal-expire{width:627px !important;}